Subject: Re: [bug#76311] Request for merging "kernel-team" branch

From: Z572 <[email-masked]>
Date: Sun, 11 May 2025 21:43:08 +0800

Leo Famulari <[email-masked]> writes:

> On Sat, May 10, 2025 at 06:07:39PM +0800, Z572 wrote:
>> maybe also need add a jobset on ci.guix. for now only have
>> kernel-updates on ci.guix, but this branch is "kernel-team".
>
> Thanks for pointing that out. I don't know how the teams jobs are added
> to CI. The strings "gnome-team" or "emacs-team", for example, do not
> appear in maintenance.git.

I think someone with the certificate configured it on the ci.guix web page, but
I don't have.

>
> Also, it looks like the builds on QA for the kernel-team have stalled
> now. Does anyone know what that means?